MatrixCommand.h File Reference
`#include "Matrix.h"`
`#include "MatrixModel.h"`
`#include <QUndoCommand>`

Go to the source code of this file.

## Classes

class | MatrixDeleteColsCommand
class | MatrixDeleteRowsCommand
class | MatrixEditCellCommand
| Matrix commands used by the undo/redo framework. More...
class | MatrixFftCommand
class | MatrixImportAsciiCommand
class | MatrixInsertColCommand
class | MatrixInsertRowCommand
class | MatrixPasteCommand
class | MatrixResampleCommand
class | MatrixSetColorMapCommand
class | MatrixSetColWidthCommand
class | MatrixSetCoordinatesCommand
class | MatrixSetFormulaCommand
class | MatrixSetHeaderViewCommand
class | MatrixSetImageCommand
class | MatrixSetPrecisionCommand
class | MatrixSetSizeCommand
class | MatrixSetViewCommand
class | MatrixSmoothCommand
class | MatrixSymmetryOperation
class | MatrixUndoCommand